package market.Slm.PlanManagement.mapper;

import java.util.List;

import market.Slm.PlanManagement.vo.SlmMonthSalePlanHeat;

import com.hnshituo.orm.GenericMapper;

public interface SlmMonthSalePlanHeatMapper extends GenericMapper<SlmMonthSalePlanHeat,Object> {

	String findMaxId(String year);

	List<SlmMonthSalePlanHeat> doQueryTrack(SlmMonthSalePlanHeat heat);

}
